$padding_desktop: 100px;
$padding_tablet: 50px;
$padding_mobile: 10px;

$tablet: 750px;
$mobile: 450px;

$grid-tablet: 1000px;
$grid-mobile: 600px;

@import "reset";
@import "fonts";

@import "base";
@import "header";
@import "menu";
@import "footer";
@import "grid";
@import "lesson";
@import "player";
@import "code";
@import "forms";
@import "comments";
@import "errors";
@import "blur";
@import "profile";
